Luego que se confirmara el lanzamiento oficial para el próximo 16 de septiembre de Pokémon Go Plus, se revelaron los nuevos requisitos que deberán cumplir los smartphones para ser compatibles con el accesorio.

Niantic, los creadores del juego de realidad aumentada, ya han probado algunos de los aparatos con iOS y Android, para revisar como será la nueva interfaz del juego una vez que los usuarios utilicen la nueva herramienta.

Sin embargo, los fanáticos de Latinoamérica  tendrán que esperar hasta fin de año para poder utilizar el esperado Pokémon Go Plus.

Y cómo hay que esperar un par de meses, revisar las características del smartphone que utilizas es una buena idea si está pensando en comprar la nueva herramienta.

Estos son los requisitos:

Para los teléfonos con sistema operativo Android, debe ser superior a 4.0  y tener al menos 2GB de memoria RAM y Bluetooth Smart, versión v4.0 o superior.

De esta manera, los teléfonos compatibles son AQUOS Xx2 mini, AQUOS Xx3 506SH, ARROWS Fit F-01H, Galaxy A8 SCV32, GALAXY Active neo SC-01H, GALAXY Note Edge, Nexus 5, Nexus 6(XT1100), Nexus 6P(Softbank), Qua phone KYV37, TORQUE G02 KYV35, Xperia Z2 SO-03F, Xperia Z3 SO-01G y Xperia Z5 Compact SO-02H.

En caso de los teléfonos con iOS, el accesorio será compatible con las versiones superiores a 8, por lo que será compatible con iPhone 5, iPhone 5s, iPhone 5c, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus y iPhone SE.

Antes del lanzamiento de Pokémon Go Plus será lanzada además la actualización para hacerla compatible con el juego. Un detalle importante es que el accesorio no notificará a los jugadores cuando un pokémon sea atraído por un incienso.

PUB/NL